html {height:100%;}

body {FONT-SIZE: 12px; COLOR: #000000; BACKGROUND-COLOR: #ededed; FONT-FAMILY: Verdana}

a {FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: underline}
a:link {FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: underline}
a:visited {FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: underline}
a:active {FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: underline}
a:hover {FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: underline}

a.menutext {FONT-SIZE: 13px; font-weight:bold; COLOR: #4b4b4b; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
a.menutext:link {FONT-SIZE: 13px; font-weight:bold; COLOR: #4b4b4b; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
a.menutext:visited {FONT-SIZE: 13px; font-weight:bold; COLOR: #4b4b4b; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
a.menutext:active {FONT-SIZE: 13px; font-weight:bold; COLOR: #4b4b4b; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
a.menutext:hover {FONT-SIZE: 13px; font-weight:bold; COLOR: #4b4b4b; FONT-FAMILY: Verdana; TEXT-DECORATION: none}

.ueberschrift {FONT-SIZE: 13px; font-weight:bold; COLOR: #000000; FONT-FAMILY: Verdana;}
.content {width:95%; border: 0px; margin-bottom: 1.0em;}
.navi {BACKGROUND-COLOR: #eeeeee;}